.menu-block{
        background: #f8f5f2;
        background: #85a7cc;
}
.main-head .site-branding img{
    width: 215px;
}
.main-head{
    padding: 15px;
}
.phone-block .num a{

        color: black;
            font-size: 15px;
}
 a i.fa-viber {
    color: #59267c;
    font-size: 20px;
}
 a i.fa-whatsapp {
    color: #25d366;
    font-size: 20px;
        margin: 0px 3px;
}
.phone-block .num{
    padding-bottom: 10px;
    display: flex;
    width: 250px;

}

@media (min-width: 800px){
#menu-item-604::before{
        content: 'Акції на одномісне розміщення!';
    position: absolute;
    top: -55px;
    color: red;
    font-size: 30px;
    width: 551px;
    right: -150px;
}
#menu-item-605::before{
        content: 'Акции на одноместное размещение!';
    position: absolute;
    top: -55px;
    color: red;
    font-size: 30px;
    width: 551px;
    right: -150px;
}
}
.num-tel{
        min-width: 172px;
    margin-left: auto;
}

.phone-block .num .fa-phone{
    color: #85a7cc;
}
.fa-telegram{
         color: #85a7cc;
}
 .map p{
         text-align: right;
 }

.main-head .map i{
        float: left;
        float: inline-end;
        color: #85a7cc;
        padding: 0px 10px;
        font-size: 20px;
}
  .logo-text p{
    color: #6d95c1;
    font-weight: 700;
  }

.main-head .mail p a{
        margin-bottom: 0px;
    background: #85a7cc !important;
    border: 1px solid #85a7cc;
    color: white;
        display: block;
    padding: 5px 15px;
    width: fit-content;
    max-width: 259px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
.main-head .mail .email-button{
    color: black;
    margin-bottom: 10px;
        font-size: 18px;
    margin-bottom: 7px;
    display: block;
}
.main-head .mail .email-button .fa-envelope{
    color: #85a7cc;
}

.row-align{
	align-items: center;
}
.ai{
    align-items: center;
}

.btn-danger{
    background-color: transparent;
    border-color:  transparent;
    color: #000;
}
.btn-danger i{
	color: #c3cad4;
}
.block-link-social{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.follow-us-text{
	margin-right: 15px;
}
.links-icon i{
	color: #c3cad4;
}
.links-icon a:hover i{
	color: #000;
}
.block-logo-brand{
	text-align: center;
}
.block-logo-brand{
	position: relative;
}
.block-phone-link{
	text-align: end;
}
.block-phone-link .dropdown-item:hover{
	background: transparent;
}
.block-phone-link .dropdown-item{
	display: flex !important;
	align-items: center !important;
	justify-content: space-between !important;
	padding-right: 0;
	font-size: 18px;
}
.block-phone-link .dropdown-item i{
	margin-right: 15px;
}
.btn.btn-danger:hover{
	background: transparent !important;
	border-color: transparent !important;
	color: #000 !important;
}
.btn.btn-danger:active{
	background: transparent !important;
	border-color: transparent !important;
	color: #000 !important;
}
.btn.btn-danger:focus{
	box-shadow: unset !important;
	color: #000 !important;
}
.follow-us-text span{
	font-size: 20px;
}
.show > .btn-danger.dropdown-toggle{
		background: transparent !important;
	border-color: transparent !important;
	color: #000 !important;
}
.dropdown-menu{
	width: 100%;
}
.lang-switch ul{
	display: flex;
	margin: 0;
	padding: 0;
	list-style-type: none;
    place-content: flex-end;
}
.lang-switch{
	margin-left: 15px;
}
.lang-switch ul li a{
	color: #000;
}
.lang-switch ul li a:hover{
	color: #85a7cc;
	text-decoration: unset;
}
.lang-switch ul li:first-child{
	margin-left: 10px;
}
.lang-switch ul li:first-child:after{
		content: '|';
	    margin: 0 15px;
}
.header-menu-block .nav-menu{
       display: flex;
    justify-content: center;
}
.header-menu-block .nav-menu li{
	margin: 20px 15px;
}
.header-menu-block .nav-menu li a{
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
}
.header-menu-block .nav-menu li a:hover{
	color: #fcee21 !important
}

.phone-link-icon a:hover{
	color: #85a7cc;
}
.current_page_item a{
	color: #85a7cc !important;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #85a7cc;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
#site-navigation button{
	margin: auto;
	    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
    background-color: #85a7cc;
    border-color: #dcd1d5;
    color: #fff;
}
#site-navigation button span{
margin-right: 10px;
}
@media (max-width: 991px){
	.block-link-social{
		    justify-content: center;
	}
	.block-phone-link{
		text-align: center;
	}
    .block-phone-link .dropdown-item:hover{
        padding: 0px;
    }
    .block-logo-brand img{
            width: 232px;
    padding: 25px;
    }
/*    .menu.nav-menu {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 20px rgb(0 0 0 / 25%);
    -webkit-box-shadow: 0 0 20px rgb(0 0 0 / 25%);
    -ms-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
    -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
    box-sizing: border-box;
    height: 100%;
    left: 0;
    margin-left: 0;
    padding: 20px;
    position: fixed;
    right: 0;
    top: 0;
    width: 300px;
    z-index: 999999;
    transform: translateX(-110%);
    -webkit-transform: translateX(-110%);
    -moz-transform: translateX(-110%);
    -ms-transform: translateX(-110%);
    -o-transform: translateX(-110%);
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transform: translateX(0) !important;
    -webkit-transform: translateX(0) !important;
    -moz-transform: translateX(0) !important;
    -ms-transform: translateX(0) !important;
    -o-transform: translateX(0) !important;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    overflow-y: auto;
}*/
.block-banner-form{
    margin-top: 10px !important;
}
.lang-switch ul li:first-child{
    margin-left: 0px;
}
.dropdown-item{
    padding: 0px;
}
#site-navigation button{
    font-size: 16px;
}
.block-phone-link .btn{
    padding: 0px;
}
.block-phone-link .dropdown-item i{
    margin-right: 5px;
}
.btn.btn-primary{
        display: block;
            margin: 0px 15px 40px;
    width: 100%;
        background: #85a7cc;
    border: 0px;
    font-weight: 600;
    font-size: 18px;
}
.wpcf7-form.init input{
    width: 100%;
}

}

@media (max-width: 576px){
.block-logo-brand img {
    width: 140px;
    padding: 15px 0;
}
.wrap-mob-menu-header {
    margin-bottom: 10px;
}
.btn-group>.btn:not(:first-child) {
    margin-left: 4px;
}
div .bread-block {
    padding-top: 30px;
    padding-bottom: 30px;
}
div .page-title h1 {
    font-size: 38px;
}
.block-phone-link .dropdown-item {
    font-size: 16px;
}

}








